@charset "UTF-8";/*
*/
.contents {
    counter-reset: num 0;
}

.product .column {
    margin-bottom: var(--m-xxxl);
}

.product figure {
    flex-basis: 40%;
    position: relative;
}

.product .column:nth-child(even) {
    padding-left: var(--m-xl);
    padding-right: initial;
}

.product .column {
    padding-right: var(--m-xl);
}

.product figure:before {
    content: "";
    display: block;
    padding-top: 100%;
}

.product figure img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    object-position: center;
}

.product .text_box {
    flex: 1;
}

.product .text_box h3 {
    display: flex;
    margin-top: var(--m-r);
    margin-bottom: var(--m-m);
    text-align: left;
    font-size: var(--f-l);
}

.product .text_box h3 em {
    color: var(--c-03);
    position: relative;
    line-height: 1.1;
}

.product .text_box h3 small {
    display: block;
}

.product .text_box h3 em b {
    font-size: 1.8em;
    display: block;
    font-weight: 600;
}

.product .text_box h3 em:after {
    content: "";
    width: 3em;
    height: 1px;
    background-color: #ccc;
    display: block;
    transform: rotate(135deg);
    transform-origin: bottom right;
    position: relative;
    top: 0.5em;
    right: 1em;
}

.product .text_box h3 strong {
    position: relative;
    font-weight: var(--w-m);
    /* line-height: 1.3; */
    display: block;
    padding-top: 2em;
}

.product .text_box figure {
    flex-basis: 35%;
    position: relative;
    align-self: flex-start;
    margin: 1em 0;
    flex-shrink: 0;
}

.product .text_box figure:before {
    content: "";
    display: block;
    height: 100%;
    width: 100%;
    padding-top: 100%;
}

.product .text_box figure img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
}

.product .text_box .text {
    flex-basis: 60%;
    line-height: 2;
}

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 767px) {
    .product .column:nth-child(even) {
        padding-left: initial;
    }

    .product .column:nth-child(odd) {
        padding-right: initial;
    }

    .product figure {
        margin: initial;
        width: 100%;
    }

    .product .text_box {
        margin: initial;
    }

    .product:nth-child(even) figure {
        margin: initial;
        order: 1;
    }

    .product:nth-child(even) .text_box {
        order: 2;
        margin: initial;
    }
}
